Changeset 10885


Ignore:
Timestamp:
05/15/11 20:27:35 (9 years ago)
Author:
grum
Message:

Update GPC release needed

File:
1 edited

Legend:

Unmodified
Added
Removed
  • extensions/GMaps/gmaps_version.inc.php

    r10551 r10885  
    1717  define('GMAPS_VERSION',  '1.3.0'); 
    1818  define('GMAPS_VERSION2', '01.03.00'); 
    19   define('GMAPS_GPC_NEEDED', '3.5.0'); 
     19  define('GMAPS_GPC_NEEDED', '3.5.1'); 
    2020  define('GMAPS_AMD_NEEDED', '0.6.0'); //advanced metadata plugin is needed 
    2121?> 
Note: See TracChangeset for help on using the changeset viewer.